### Name: sage.library
### Title: Class sage.library
### Aliases: read.sage.library write.sage.library plot.sage.library
###   summary.sage.library print.sage.library
### Keywords: IO

### ** Examples

library(sagenhaft)
E15postHFI <- read.sage.library(system.file("data/E15postHFI.sage",
                                package="sagenhaft")) 
E15postHFI



